<?xml version="1.0" encoding="UTF-8"?>
<PeakList>
  <PeakList1D>
    <PeakList1DHeader creator="nmrafd" date="2023-06-22T13:44:29.570+02:00" expNo="22" name="Tyrosine21062023Karthick" owner="" procNo="1" source="/opt/nmrdata/data/nmrafd/nmr">
      <PeakPickDetails>F1=266.232391ppm, F2=-265.707428ppm, MI=50.00cm, MAXI=10000.00cm, PC=4.000
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="-0.022815" intensity="1.000000e+02" type="0"/>
  </PeakList1D>
</PeakList>
